prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: amd-dbgapi
Description: AMD Debugger API library
Version: 0.77.4

Libs: -L${libdir} -lrocm-dbgapi
Cflags: -I${includedir}
